import argparse


def main(character, number):
    print(character * number)


if __name__ == '__main__':

    parser = argparse.ArgumentParser()
    parser.add_argument('number', type=int, help='Liczba powtórzeń')
    parser.add_argument('-c', type=str, help='Wyświetlany znak',
                        default='#')

    args = parser.parse_args()

    main(args.c, args.number)
